<?php
include("../../config/database.php");
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
$state				= $_GET['state'];
$sql_sub  			=  mysql_query("select * from `tbl_emp_demo` where `state`='$state' and `status`='0' order by `emp_name` ASC") or die(mysql_error());
if(mysql_num_rows($sql_sub)>0)
{
	echo "<option value='ALL'>ALL</option>";
	while($sql_row	= mysql_fetch_array($sql_sub))
	{
		echo "<option value='".$sql_row['id']."'>".$sql_row['emp_name']."</option>";	
	}
}
else
{
	echo "0";
}
mysql_close();
?>